body {
	background: url(../images/body_bg.png) top center repeat;
	font-size: 12px;
	font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
	line-height: 1.3em;
}
#header {
	background: url(../images/menu_bg.png) top center repeat;
	height: 120px;
}
#footer {
	background-color: #c42b25;
	color: white;
}
#item-101 .item-page {
	margin-top: 35px;
	padding: 10px 15px 5px 15px;

	border-top:solid thin #e4e4e4;
	border-bottom:solid thin #e4e4e4;
}

.item-page {
	margin-top: 20px;
}

#home_banner {
	background:url(../images/slide-bg.png) top center no-repeat #ffcc00;
	background-size:cover;
	
}
#bd_results {
	min-height: 400px;
}
#item-101 #bd_results {
	min-height: inherit;
	margin-bottom: 0px;
}
h1, h2, #eblog-wrapper #ezblog-head h1 {
	color: #e82a25;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.4em;
	font-family: 'Open Sans', sans-serif;
}
h2 {
	font-size: 18px;
}
#feature03 {
	background-color: #f1f1f1;
	padding-top: 10px;
}

@media(max-width:480px) {
body {
	font-size: 0.9em;
}
.sidebar_left {
	border-bottom: 1px solid #00699c;
	margin-bottom: 10px;
}
}

#mod-search-searchword116 {

width:80%;
border:0px;
}

button.button.btn, .button-search {
    background: url(../images/search_bg.png) top center no-repeat;
    border: none;
    text-indent: -9999px;
    width: 20px;
    height: 20px;
}